ErrorString Struct Reference

Structure to maintain a error code and string associated with the error code. More...

## Data Fields

int | rc
const char * | rcError

## Detailed Description

Structure to maintain a error code and string associated with the error code.

## Field Documentation

int ErrorString::rc

Error code.

Referenced by addToAction(), and UpnpAddToPropertySet().

const char* ErrorString::rcError

Error description.

Referenced by UpnpGetErrorMessage().

The documentation for this struct was generated from the following file:

- upnp/src/api/upnptools.c